@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: italic;
  font-weight: 700;
  src: url(/fonts/EuclidCircularB-BoldItalic.woff2?c3ad69eb3edb69bea749accbed2743e9) format("woff2"), url(/fonts/EuclidCircularB-BoldItalic.woff?ebc934b72406876ab6110e8a434c36d2) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/EuclidCircularB-Bold.woff2?64957ccfa1d8b8b416841683120c7b29) format("woff2"), url(/fonts/EuclidCircularB-Bold.woff?3e5b3c261f6d51b229d1ce5dac9b327c) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: italic;
  font-weight: 400;
  src: url(/fonts/EuclidCircularB-Italic.woff2?a09f24b540cb1466644252cdf51a2bdb) format("woff2"), url(/fonts/EuclidCircularB-Italic.woff?dd4fdd6ecb8792dcb1ad0c3ca83e5ee3) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: italic;
  font-weight: 300;
  src: url(/fonts/EuclidCircularB-LightItalic.woff2?1c23422f3c0085ae74861efd210a3e7a) format("woff2"), url(/fonts/EuclidCircularB-LightItalic.woff?4df36f016bcf6708150a0d8dd1b5f9a0) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/EuclidCircularB-Light.woff2?2bb566b600a04fe023be50fbe3881bac) format("woff2"), url(/fonts/EuclidCircularB-Light.woff?cef0a128faf7898eaa5cc8e22d149262) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: italic;
  font-weight: 500;
  src: url(/fonts/EuclidCircularB-MediumItalic.woff2?5e19260ab0bd6248327891b0b044fc18) format("woff2"), url(/fonts/EuclidCircularB-MediumItalic.woff?87ef08bb3695d28fa5d079b57a73ae73) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/EuclidCircularB-Medium.woff2?e60f0b8b14ee3262aec0d0f1856f0dec) format("woff2"), url(/fonts/EuclidCircularB-Medium.woff?54eb75910194e6321e3d7a0883c29186) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/EuclidCircularB-Regular.woff2?a9e2d1c9e22375305867662612baa273) format("woff2"), url(/fonts/EuclidCircularB-Regular.woff?584ce9c6344c60d52e78bd5ebd82b7d3) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/EuclidCircularB-SemiBold.woff2?ba385596b2bb9a38185e767f2598fef8) format("woff2"), url(/fonts/EuclidCircularB-SemiBold.woff?ee2393e053b2496cabd8eba716de6bf4) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Euclid Circular B;
  font-style: italic;
  font-weight: 600;
  src: url(/fonts/EuclidCircularB-SemiBoldItalic.woff2?c1621a38a505b70dffe93801108451f5) format("woff2"), url(/fonts/EuclidCircularB-SemiBoldItalic.woff?27bd8a7de2668a152963c2733f117aca) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Nohemi-Thin-BF6438cc57e2011.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 200;
  src: url(/fonts/Nohemi-ExtraLight-BF6438cc581502c.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Nohemi-Light-BF6438cc5702321.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Nohemi-Regular-BF6438cc579d934.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/Nohemi-Medium-BF6438cc57ddecd.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/Nohemi-SemiBold-BF6438cc57db2ff.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Nohemi-Bold-BF6438cc577b524.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 800;
  src: url(/fonts/Nohemi-ExtraBold-BF6438cc5761ae2.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Nohemi;
  font-style: normal;
  font-weight: 900;
  src: url(/fonts/Nohemi-Black-BF6438cc565e67b.woff) format("woff");
}
